# Generated by Django 4.2.13 on 2024-08-20 14:15

import django.core.serializers.json
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("fridges", "0003_fridge_enable_alert_updates_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="fridge",
            name="extra_labels",
            field=models.JSONField(blank=True, default=dict, encoder=django.core.serializers.json.DjangoJSONEncoder),
        ),
    ]
